Wednesday, 6 November 2013

automake-1.14

automake-1.14 is now the default automake version in Trusty.

Unlike previous version numbering scheme this is _not_ a major release
and thus building packages shouldn't regress.

It does introduce new warnings of planned future depreciations.

autopkgtests and unit tests pass with this version.

If you do notice FTBFS, please let me know, to add versioned
dependencies, fixes and autopkgtests for the affected packages.

Regards,

Dmitrijs.

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel